F5 FirePass 1000 SSL VPN My.AccTab.PHP3 Cross-Site Scripting Vulnerability

Bugtraq ID: 20583
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Oct 17 2006 12:00AM
Updated: Oct 18 2006 09:24PM
Credit: Richard Brain is credited with the discovery of this vulnerability.
Vulnerable: F5 FirePass 1000 5.5
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus